@charset "utf-8";
/*---------------------------------------

 pc view

---------------------------------------*/
#kvr360_pc #MainImg {
	background-image: url(../img/top_bg.jpg) !important;
	background-repeat: no-repeat;
	background-size: cover !important;
	background-position: top !important;
	background-attachment: fixed;
}
#kvr360_pc #MainImg .wrap {
	width: 554px;
	height: 450px !important;
	padding-left: 426px;
	background-image: url(../img/4KVR360.png), url(../img/girl.png) !important;
	background-repeat: no-repeat;
	background-position: 0px 25px, 340px 90px !important;
	background-size: auto;
	margin: 0 auto;
	position: relative;
}
#kvr360_pc #MainImg .wrap h2 {
	padding-bottom: 60px;/*	padding-top:15px;*/
}
#kvr360_pc #MainImg .wrap h2 img {
	display: block;
	margin: auto;
}
#kvr360_pc #MainImg .top_icon {
	position: absolute;
	left: 0;
	top: 380px;
	width: 430px;
}
#kvr360_pc #MainImg .yotei {
	position: absolute;
	top: 380px;
	left: 580px;
}
#kvr360_pc #MainImg a img {
	transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
}
#kvr360_pc #MainImg a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#kvr360_pc #MainImg .wrap .news {
	background: url(../img/facebook.png) top no-repeat;
	padding-top: 122px;
	position: absolute !important;
	left: 0;
	top: 484px;
}
/*#kvr360_pc #MainImg .wrap .pv {
	padding-top:50px;
}*/
#kvr360_pc #MainImg .wrap .pv dd {
	width: 100% !important;
}
#PagePixPro.sp3604k #MainImg .wrap .sns {
	margin: 0 0 0;
	padding-top: 20px;
}
#PagePixPro.sp3604k #MainImg .wrap .sns table {
	float: right;
}
#PagePixPro.sp3604k #MainImg .wrap .sns td {
	border: none;
	padding-left: 20px;
}
#PagePixPro.sp3604k #MainImg .wrap .sns td.fb {
}
#PagePixPro.sp3604k #MainImg .wrap .sns td.tw {
}
#kvr360_pc #firstview {
	display: block;
	margin-bottom: 60px;
}
#kvr360_pc #firstview img {
	display: block;
	margin: auto;
}
/* pc view content */
#kvr360_pc #spec1 .inner {
	background: url(../img/spec1_bg.jpg) right bottom no-repeat;
	width: 100%;
	height: 410px;
}
#kvr360_pc #spec1 p {
	width: 460px;
}
#kvr360_pc #spec2 {
	background: url(../img/spec2_img.png) right center no-repeat;
}
#kvr360_pc #spec3 h4, #spec3 p {
	text-align: center;
}
#kvr360_pc #spec4 h4, #spec4 p {
	text-align: center;
}
#kvr360_pc #spec5 h4, #spec5 p {
	text-align: center;
}
#kvr360_pc #spec5 img {
	display: block;
	margin: auto;
}
#kvr360_pc .spec#spec5 {
	border-bottom: none !important;
}
#kvr360_pc #feature1 .inner {
	background: url(../img/feature1_img.jpg) right center no-repeat;
	height: 306px;
}
#kvr360_pc #feature2 .inner {
	background: url(../img/feature2_img.jpg) right center no-repeat;
	height: 307px;
}
#kvr360_pc #feature3 h4, #feature3 p {
	text-align: center;
}
#kvr360_pc #feature3 img {
	display: block;
	margin: auto;
}
#kvr360_pc #feature4 .inner {
	background: url(../img/feature4_img.jpg) right center no-repeat;
	height: 272px;
}
#kvr360_pc #feature5 h4, #feature5 p {
	text-align: center;
}
#kvr360_pc #feature6 h4 {
	text-align: center;
}
#kvr360_pc #feature6 ul {
	width: 100%;
	display: table;
}
#kvr360_pc #feature6 ul li {
	display: table-cell;
	padding: 12px 12px;
}
#kvr360_pc #feature7 .inner {
	background: url(../img/feature7_img.jpg) right top no-repeat;
	height: 236px;
}
#kvr360_pc table.fixed {
	table-layout: fixed;
}
#kvr360_pc table.middle th {
	vertical-align: middle !important;
}
#kvr360_pc #relation {
	border-top: #ccc 1px dotted;
	padding: 30px 0;
	margin-top: 50px;
	display: block;
}
#kvr360_pc #relation ul {
	width: 100%;
	display: table;
	table-layout: fixed;
}
#kvr360_pc #relation ul li {
	display: table-cell;
	text-align: center;
}
#kvr360_pc #relation ul li a img {
	transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-webkit-transition: 0.5s ease-out;
	-ms-transition: 0.5s ease-out;
}
#kvr360_pc #relation ul li a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
/*---------------------------------------

 sp view

---------------------------------------*/
#kvr360_sp .block {
	margin-bottom: 30px;
}
#kvr360_sp .end {
	border-bottom: none !important;
	margin-bottom: 40px;
}
#kvr360_sp #link {
	display: block;
	border: #ccc 1px solid;
}
#kvr360_sp #link p {
	border-bottom: #ccc 1px solid;
	padding: 5px 0;
}
#kvr360_sp #link ul {
	border-bottom: #ccc 1px solid;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#kvr360_sp #link ul li {
	display: table-cell;
}
#kvr360_sp #link ul li:first-child {
	border-right: #ccc 1px solid;
}
#kvr360_sp #link ul li img {
	display: block;
	width: 90%;
	height: auto;
	margin: auto;
}
#kvr360_sp #link ul li a {
	display: block;
	padding: 5px 0;
}
#kvr360_sp #marugoto img {
	display: block;
	margin: auto;
}
#kvr360_sp h3 {
	background: url(../img/sp/title_bg.jpg) bottom repeat-x;
	display: block;
	padding-bottom: 20px;
}
#kvr360_sp h3 img {
	display: block;
	margin: auto;
}
#kvr360_sp h4 {
	margin-bottom: 30px;
}
#kvr360_sp .spec {
	border-bottom: #ccc 1px solid;
	padding: 30px 0;
	display: block;
}
#kvr360_sp #spec1 {
	background: url(../img/sp/spec1_bg.jpg) bottom no-repeat;
	height: 370px;
}
#kvr360_sp #spec2 img {
	display: block;
	margin: auto;
}
#kvr360_sp #spec2 p {
	margin-bottom: 10px;
}
#kvr360_sp #spec3 p {
	text-align: left !important;
}
#kvr360_sp #spec4 p {
	text-align: left !important;
}
#kvr360_sp #spec5 ul {
	width: 100%;
	display: table;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
}
#kvr360_sp #spec5 ul.last {
	margin-bottom: 0;
}
#kvr360_sp #spec5 ul li {
	display: table-cell;
	text-align: center;
}
#kvr360_sp #spec5 ul li img {
	display: block;
	margin-bottom: 5px;
}
#kvr360_sp #spec6 p {
	text-align: left !important;
	margin-bottom: 10px;
}
#kvr360_sp #spec7 p {
	margin-bottom: 10px;
}
#kvr360_sp #spec7 img {
	display: block;
	margin: auto;
}
#kvr360_sp #spec8 p {
	margin-bottom: 10px;
}
#kvr360_sp #spec8 img {
	display: block;
	margin: auto;
}
#kvr360_sp #spec11 ul {
	margin: 0;
	padding: 0;
}
#kvr360_sp #spec11 ul li {
	margin-bottom: 10px;
}
#kvr360_sp #spec11 ul li:last-child {
	margin-bottom: 0;
}
#kvr360_sp #spec11 ul li img {
	width: 100%;
	height: auto;
}
#kvr360_sp #specification h3 {
	margin-bottom: 20px;
}
#kvr360_sp #specification h4 {
	display: block;
	font-size: 14px;
	font-weight: normal;
	border: #ccc 1px solid;
	padding: 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	margin-bottom: 10px !important;
}
#kvr360_sp #specification h4.active:after {
	font-family: FontAwesome;
	content: "\f0d8";
	color: #cc0000;
	position: absolute;
	right: 15px;
}
#kvr360_sp #specification h4:after {
	font-family: FontAwesome;
	content: "\f0d7";
	color: #cc0000;
	position: absolute;
	right: 15px;
}
#kvr360_sp #specification table {
	width: 100%;
}
#kvr360_sp #specification table th, #kvr360_sp #specification table td {
	padding: 3px;
	font-size: 11px !important;
}
#kvr360_sp #specification table .f11 {
	font-size: 11px !important;
}
#kvr360_sp #specification table th {
	background: #eee;
}
#kvr360_sp #specification table.lock_area {
	width: 120px;
	float: left;
}
#kvr360_sp #specification table.lock_area th {
	border-right: none !important;
}
#kvr360_sp #specification th.b_none {
	border-bottom: #eee 1px solid;
}
#kvr360_sp #specification td.b_none {
	border-bottom: #fff 1px solid;
}
#kvr360_sp #specification td.r_none {
	border-right: #fff 1px solid;
}
#kvr360_sp #specification .data_area {
	float: left;
	width: calc(100% - 120px);
	overflow-x: scroll;
}
#kvr360_sp #specification .data_area table {
	table-layout: fixed;
}
#kvr360_sp #specification .ac_box {
	display: none;
}
#kvr360_sp .clearfix:after {
	content: "";
	clear: both;
	display: block;
}
#kvr360_sp .mb20 {
	margin-bottom: 20px !important;
}
#kvr360_sp .w300 {
	width: 300px !important;
}
#kvr360_sp .w600 {
	width: 900px !important;
}
#kvr360_sp #relation {
	border-top: #ccc 1px dotted;
	padding: 30px 0;
}
#kvr360_sp .img_center {
	display: block;
	margin: auto;
	margin-bottom: 25px;
}
/* 180308 table改修 */
#kvr360_sp .scroll_block {
	width: 100%;
	overflow-x: scroll;
}
#kvr360_sp .scroll_block table th, #kvr360_sp .scroll_block table td {
	vertical-align: middle !important;
	text-align: center;
}
#kvr360_sp .scroll_block table td, #kvr360_sp .scroll_block table .nowrap {
	white-space: nowrap;
}
/* 180308 table改修 */
#kvr360_pc .table_view th, #kvr360_pc .table_view td {
	text-align: center;
	vertical-align: middle !important;
	display: table-cell;
}
#kvr360_pc .img_bottom {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	height: auto;
	margin-top: 40px;
}
#kvr360_pc .nowrap {
	white-space: nowrap;
}
#kvr360_sp .img_bottom {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	height: auto;
	margin-top: 20px;
}
